﻿@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media screen and (max-width:400px) {
	@-ms-viewport {
		width: device-width;
	}
}

html {
	-ms-overflow-style: scrollbar; /*auto | none | scrollbar | -ms-autohiding-scrollbar*/
}

a {
	text-decoration: underline;
}

.navbar a {
	text-decoration: none;
}

.navbar li:hover {
	background-color: #f2f2f2;
}

.fullcontainer {
	max-width: 100%;
	backface-visibility: hidden;
}

body > div.navbar.navbar-default.navbar-fixed-top > div > div > div {
	border-bottom: none;
}

.fullwidth {
	width: 100%;
}

.jumbotron {
	padding: 0px;
}

.navbar-default {
	background-color: #fff;
	border-color: #fff;
}

.navbar-collapse {
	background-color: #fff;
}

	.navbar-collapse.in {
		overflow-x: hidden;
	}

.navbar-brand {
	padding: 11px 15px;
	overflow-x: hidden;
}

.navbar .divider-vertical {
	height: 50px;
	margin: 0 9px;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #f2f2f2;
}

.navbar .divider-horizontal {
	height: 2px;
	border-bottom: 1px solid #f2f2f2;
	margin: 2px 0px;
}

.navbar-inverse .divider-horizontal {
	height: 2px;
	border-bottom: 1px solid #dedede;
	margin: 2px 0px;
}

.navbar-inverse .divider-vertical {
	border-right-color: #222222;
	border-left-color: #111111;
}

.navbar .align-right {
	float: right;
}

.img-and-info {
	border-top: 1px solid #000;
	/*margin-bottom: 10px;*/
}

.img {
	background-color: #fff;
	width: 336px;
	min-height: 800px;
	float: left;
	margin-right: 3px;
}

.info {
	background-color: #ffffff;
	margin-left: 336px;
	/*max-height: 800px;*/
	overflow: hidden;
	visibility: hidden; /* eerst verbergen; zichtbaar na doc-ready */
}

.visible {
	visibility: visible !important;
}

.textcontent {
	max-height: none !important;
}

.info-panel .box h2 {
	font-size: 16px;
	font-weight: bold;
	background: #e8e8e8;
	line-height: 25px;
	padding: 0px 8px;
	color: #333;
	border: 1px solid #ddd;
	box-shadow: 0 6px 7px -4px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	padding: 0px 2px;
	margin-top: 15px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding: 0px 2px;
	margin-top: 15px;
}


.info-panel .box {
	/*border: 1px solid #ddd;*/
	/*border-right: 1px solid #ddd;*/
}

	.info-panel .box p {
		padding: 2px 7px;
		margin: 0px;
	}

		.info-panel .box p img {
			width: 150px;
			height: 109px;
			margin-right: 4px;
		}

.map {
	min-height: 400px;
	/*max-height: 800px;*/
	float: left;
	width: 100%;
	margin-top: -12px;
}


.mark {
	opacity: 0.999;
	z-index: 1;
}

.info img {
	position: relative;
}

.iabuttons {
	position: relative;
	margin-left: 12px;
	margin-top: 12px;
	z-index: 2;
	height: 0px;
	float: left;
	width: 100%;
}

	.iabuttons a {
		width: 75px;
		height: 70px;
		display: inline-block;
		border: none;
		cursor: pointer;
		text-decoration: none;
		float: left;
		margin-right: 5px;
	}

	.iabuttons .pan {
		display: inline-block;
		width: 72px;
		height: 70px;
		background-image: url(/content/images/panbutton.png);
		opacity: 0.7;
		float: left;
	}

		.iabuttons .pan .panup {
			width: 40px;
			position: relative;
			left: 15px;
			height: 21px;
		}

		.iabuttons .pan .panleft {
			position: relative;
			width: 15px;
			left: -40px;
			height: 40px;
			top: 15px;
		}

		.iabuttons .pan .panright {
			width: 15px;
			position: relative;
			height: 40px;
			top: -26px;
			left: 50px;
		}

		.iabuttons .pan .pandown {
			height: 20px;
			width: 40px;
			position: relative;
			left: -4px;
			top: 7px;
		}

		.iabuttons .pan .panlocate {
			position: relative;
			width: 30px;
			height: 25px;
			top: -37px;
			left: 2px;
		}

	.iabuttons #zoom {
		background: url(/content/images/zoombuttons.png) no-repeat;
		background-position-x: 0px;
		background-position: 0px bottom;
		opacity: 0.8;
	}

		.iabuttons #zoom.level1 {
			background-position-x: 0px;
			background-position: 0px bottom;
		}

		.iabuttons #zoom.level2 {
			background-position-x: -105px;
			background-position: -105px bottom;
		}

		.iabuttons #zoom.level3 {
			background-position-x: -203px;
			background-position: -203px bottom;
		}

		.iabuttons #zoom.level4 {
			background-position-x: -304px;
			background-position: -304px bottom;
		}

	.iabuttons #playpause {
		background: url(/content/images/playpausebutton.png) no-repeat;
		background-position-x: 0px;
		background-position: 0px bottom;
		opacity: 0.8;
	}

		.iabuttons #playpause.playing {
			background-position-x: -106px;
			background-position: -106px bottom;
		}

		.iabuttons #playpause.pausing {
			background-position-x: 0px;
			background-position: 0px bottom;
		}

	.iabuttons #speedindicator {
		background: url(/content/images/speedbutton.png) no-repeat;
		background-position-x: 1px;
		background-position: 1px bottom;
		opacity: 0.8;
	}

		.iabuttons #speedindicator.speed1 {
			background-position-x: -1px;
			background-position: -1px bottom;
		}

		.iabuttons #speedindicator.speed2 {
			background-position-x: -92px;
			background-position: -92px bottom;
		}

		.iabuttons #speedindicator.speed3 {
			background-position-x: -183px;
			background-position: -183px bottom;
		}

		.iabuttons #speedindicator.speed4 {
			background-position-x: -274px;
			background-position: -274px bottom;
		}


.info .time {
	text-align: right;
	padding-right: 50px;
	top: -24px;
	right: 0px;
	color: #fff;
	position: absolute;
	font-size: 78px;
	-webkit-text-shadow: 1px 1px 1px rgba(174,174,174,.95);
	text-shadow: 1px 1px 1px rgba(174,174,174,.95);
	z-index: 1;
	width: 380px;
}

	.info .time .control {
		display: inline-block;
		width: 5px;
		height: 70px;
		visibility: hidden;
		border: none;
		cursor: pointer;
		text-decoration: none;
		margin: 0 -20px 0px -18px;
		background: url(/content/images/backforwardbutton.png) no-repeat;
		opacity: 0.8;
		position: relative;
		top: 10px;
	}

		.info .time .control a {
			display: block;
			width: 100%;
			height: 100%;
		}

	.info .time .previous {
		background-position: 0px bottom;
	}

	.info .time .next {
		background-position: -91px bottom;
	}

	.info .time .logo {
		position: relative;
		width: 100%;
		text-align: left;
		height: 30px;
		font-size: 19px;
		top: -35px;
		left: 149px;
	}

		.info .time .logo img {
			position: relative;
			opacity: 0.5;
			top: -60px;
		}

.infowide .time {
	width: 530px;
}

	.infowide .time .logo {
		left: 180px;
	}



/* shares*/
.info .shares {
	/*width: 505px; // uit ivm overlap zoom*/
	float: right;
	height: 300px;
	z-index: 12;
	position: relative;
	top: 180px;
	left: 160px;
}

	.info .shares img {
		width: 30px;
	}

	.info .shares .showhide {
		background: #ddd;
		float: right;
		padding: 5px;
		text-align: center;
		opacity: 0.8;
		cursor: pointer;
	}

		.info .shares .showhide span {
			font-weight: bold;
			font-size: 20px;
		}

		.info .shares .showhide .in {
			display: none;
		}

.iabuttons .shares .likes {
	padding-top: 5px;
	padding-left: 5px;
}

.iabuttons .shares .square {
	padding-bottom: 5px;
	padding-left: 5px;
}

.iabuttons .shares .likes a {
	height: 20px;
	margin-bottom: 10px;
}

.iabuttons .shares .square a {
	height: 32px;
	width: 32px;
}


.info .shares .shares-panel {
	background: #fff;
	width: 0px;
	float: right;
	/*padding: 5px 5px 5px 5px;*/
}

	.info .shares .shares-panel ul {
		list-style-type: none;
		padding: 4px 4px;
		width: 465px;
		float: left;
	}

	.info .shares .shares-panel li {
		border: 1px solid #fff;
		padding-left: 3px;
	}

	.info .shares .shares-panel ul a {
		height: 12px;
	}


.infowide .shares {
	left: 210px;
}

.infowide .shares-panel {
}

.infowide .shares .shares-panel ul {
}

/* Image times */
.info .times {
	width: 10px;
	float: right;
	height: 300px;
	z-index: 12;
	position: relative;
	top: 80px;
}

	.info .times.active {
		width: 160px;
	}

	.info .times .showhide {
		background: #ddd;
		float: right;
		padding: 5px;
		text-align: center;
		opacity: 0.8;
		cursor: pointer;
	}

		.info .times .showhide span {
			font-weight: bold;
			font-size: 20px;
		}

		.info .times .showhide .in {
			display: none;
		}

	.info .times .times-panel {
		background: #fff;
		width: 0px;
		float: right;
	}

		.info .times .times-panel ul {
			list-style-type: none;
			padding: 0px 4px;
			width: 55px;
			float: left;
		}

		.info .times .times-panel li {
			border: 1px solid #fff;
			padding-left: 3px;
			height: 22px;
		}

			.info .times .times-panel li:hover, .info .times .times-panel li.active {
				border: 1px solid #aaa !important;
				background-color: #ddd;
			}


.hyperBlack a {
	text-decoration: none;
	color: #333333;
}

.info .times .times-panel ul a {
	height: 12px;
}


.infowide .times {
	width: 10px;
}

	.infowide .times.active {
		width: 210px;
	}

.infowide .times-panel {
	width: 170px;
}

.infowide .times .times-panel ul {
	width: 80px;
	white-space: nowrap;
}

#description {
	padding: 10px;
	float: left;
}

.maxtemp {
	color: #b94a48;
}

.mintemp {
	color: #2a6496;
}

/* KNMIactual*/
.box.knmiactualPartial {
	height: 100%;
}

.supsub {
	position: absolute;
	font-size: 18px;
}

.subscript {
	display: block;
	position: relative;
	left: 7px;
	top: 19px;
}

.superscript {
	display: block;
	position: relative;
	left: 7px;
	top: 2px;
}


/* ads */


/* twitterfeed*/
.hentry {
	padding: 5px 10px 5px 10px;
	border-width: 0 0 1px;
	border: 1px solid #e8e8e8;
	background-color: #F9F9F9;
}

.twitterfeed.list {
	list-style-type: none;
	padding: 10px 0px 10px 0px;
	background-color: #ffffff;
}

#twitterlogo {
	height: 15px;
	width: 18px;
}

#twitterfooter {
	padding: 10px 10px 10px 10px;
}

/* content pages */
.content {
	/*width: 90%;*/
	padding-left: 10px;
	padding-right: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

	.content .table_left,
	.content .table_right {
		float: left;
	}

	.content .horizontalTable {
		float: left;
		margin-top: 20px;
		margin-bottom: 20px;
	}

		.content .horizontalTable thead {
			/*background-color: #F5F8FC;*/
		}

		.content .horizontalTable .title {
			text-align: right;
			/*background-color: #F5F8FC;*/
			font-weight: bold;
			padding-right: 3px;
			/*border: 0px solid #e8e8e8;*/
		}

.weatherstationRow {
	height: 57px;
}

.content .horizontalTable thead th {
	/*border: 1px solid #e8e8e8;*/
	text-align: center;
	font-weight: bold;
}

.content .horizontalTable td {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	margin: 0 0 0 0;
}

.content .horizontalTable .colLarge {
	width: 130px;
	min-width: 130px;
}

.content .horizontalTable .colMedium {
	width: 90px;
	min-width: 90px;
}

.content .horizontalTable .colSmall {
	width: 25px;
}

.content .horizontalTable .colTempTitle {
	width: 40px;
	min-width: 30px;
}

.content .horizontalTable .firstcell {
	background-color: #ffffff;
	border: 0px solid;
	/*border-right:1px solid #e8e8e8;*/
}

.divTable {
	display: table;
	width: auto;
	/*background-color:#eee;*/
	/*border:1px solid  #666666;*/
	border-spacing: 5px; /*cellspacing:poor IE support for  this*/
	/* border-collapse:separate;*/
}

.divRow {
	display: table-row;
	width: auto;
}

.divCell {
	float: left; /*fix for  buggy browsers*/
	display: table-column;
	padding-left: 3px;
	vertical-align: middle;
}

/*rode stijl voor teksten*/
.weerslag-rood {
	color: #b94a48;
	font-weight: bold;
}

/*footer*/
#weerslag-footer {
	background-color: #f2f2f2;
}

	#weerslag-footer .box {
		padding-top: 25px;
	}

.copyright {
	text-align: center;
	margin-top: 10px;
}

.row {
	margin: 0 auto;
	/*width: 1020px;*/
}

#weerslag-footer ul {
	font-size: 13px;
	list-style: none;
	padding: 0 0 0 25px;
	margin: 0;
}

	#weerslag-footer ul li {
		line-height: 24px;
	}

	#weerslag-footer ul .title {
		color: #000000;
		font-size: 14px;
		border-bottom: 1px solid #333;
		margin-bottom: 5px !important;
	}

.social li {
	line-height: 30px;
	height: 30px;
}

	.social li span {
		width: 25px;
		display: block;
		background-image: url(/content/images/socialicons.png);
		text-indent: -9999px;
		height: 25px;
		background-repeat: no-repeat;
		color: #111111;
		float: left;
		margin: 0 10px 0px 0px;
	}

	.social li .twitter span {
		background-position: -25px bottom;
	}

	.social li .facebook span {
		background-position: -50px bottom;
	}

	.social li .googleplus span {
		background-position: -250px bottom;
	}

#imagelabel {
	position: relative;
	display: inline;
	color: #fff;
	font-size: 30px;
	width: 80%;
	top: -45px;
	left: 7px;
	-webkit-text-shadow: 1px 1px 1px rgba(34,34,34,.95);
	text-shadow: 1px 1px 1px rgba(34,34,34,.95);
}

#imagedescription {
	/*margin-left: 339px;*/
	/*border: 1px solid #ddd;*/
	/*border-right: 1px solid #ddd;*/
	/*padding: 6px;
    margin-top: -42px;*/
}

#cookie-message {
	display: block;
	bottom: 0px;
	width: 100%;
	min-height: 25px;
	position: fixed;
	color: rgb(255, 255, 255);
	text-align: center;
	padding: 7px 0pt 0pt;
	background: #414141;
	font-size: 11px;
	z-index: 2147483646;
	opacity: 0.8;
}

	#cookie-message span {
		border: solid 1px #111;
		padding: 2px;
		background: #222;
		margin-left: 20px;
		cursor: pointer;
	}
/* Partial SixdaysForecast*/

.compact {
	font-size: 10px;
}

	.compact tr {
		height: 10px;
	}

	.compact thead tr th {
		height: 10px;
		padding-bottom: 1px;
		padding-top: 5px;
	}


	.compact td {
		padding: 2px;
	}

/* Partial ThreedaysForecast*/

.tableThreedays {
	font-size: 12px;
}

	.tableThreedays tr {
		height: 10px;
	}

	.tableThreedays thead tr th {
		height: 10px;
		padding-bottom: 1px;
		padding-top: 5px;
	}


	.tableThreedays td {
		padding: 2px;
		text-align: center;
	}

	.tableThreedays .colSmall {
		text-align: center;
	}

.super-centered {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	z-index: 9999;
}

.info-panel .box p img.weericonLeft {
	width: 40px;
	height: 40px;
}

/* Six days */
.tableSixdays {
	font-size: 14px;
}

	.tableSixdays tr {
		height: 12px;
	}

	.tableSixdays thead tr th {
		height: 10px;
		padding-bottom: 1px;
		padding-top: 5px;
	}


	.tableSixdays td {
		padding: 2px;
		text-align: center;
	}

	.tableSixdays .colSmall {
		text-align: center;
	}

	.tableSixdays .firstCol {
		border-left: 1px solid #ddd;
	}

	.tableSixdays .lastCol {
		border-right: 1px solid #ddd;
	}
/*ReferenceSpot*/


.referencespot .coltitle {
	width: 150px;
}

.buttonMed {
	width: 150px;
}

.buttonSmall {
	width: 100px;
}

/* Google Zoom*/
#map_canvas {
	width: 100%;
	min-height: 200px;
	margin-top: -12px;
}

.googlemap-iabuttons {
	margin-top: 0px;
	top: 12px;
}

	.googlemap-iabuttons #zoom, .googlemap-iabuttons .pan {
		visibility: hidden;
	}

/* footer flags*/
.flags {
	height: 30px;
	vertical-align: top;
}

	.flags a {
		display: inline-block;
		width: 20px;
		height: 20px;
		line-height: 22px;
		background-image: url(/content/images/flags.png);
		text-indent: -9999px;
		background-repeat: no-repeat;
	}

	.flags .usa {
		background-position: 0px bottom;
	}

	.flags .sweden {
		background-position: -30px bottom;
	}

	.flags .norway {
		background-position: -60px bottom;
	}

	.flags .denmark {
		background-position: -88px bottom;
	}

	.flags .netherlands {
		background-position: -120px bottom;
	}

	.flags .belgium {
		background-position: -147px bottom;
	}

	.flags .france {
		background-position: -176px bottom;
	}

	.flags .germany {
		background-position: -205px bottom;
	}

	.flags .uk {
		background-position: -236px bottom;
	}

	.flags .europe {
		background-position: -267px bottom;
	}


.checkfav a {
	background-image: url(/content/images/checkfav.png);
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-left: 10px;
	text-decoration: none;
	vertical-align: middle;
}

	.checkfav a.active {
		background-position: -25px bottom;
	}


#aside {
	z-index: -1;
}

#aside {
	border: 1px solid #ddd;
	border-bottom: none;
}

.borderless td {
	border: none;
}


/* socialmedia*/

#socialmedia iframe {
	width: 99px;
	height: 20px;
	border: none;
	padding-left: 11px;
}

#socialmedia .shareimage {
	height: 23px;
	padding-right: 20px;
	padding-left: 10px;
	padding-bottom: 7px;
}

/*weerperplaats grafiek */
.refspotGpsSmall {
	width: 18px;
}


/*panmobile knoppen*/

.panMobile div {
	display: none;
}




.buttonsMaps {
	position: relative;
	top: -25px;
	z-index: 40;
}

.buttonsMapstop {
	position: relative;
	z-index: 40;
	width: 100%;
	float: left;
	padding-top: 5px;
	background-color: white;
}

.buttonsMapstop {
	font-size: 10px;
}

	.buttonsMapstop a:link {
		text-decoration: none;
	}

	.buttonsMapstop a:visited {
		text-decoration: none;
	}

	.buttonsMapstop a:hover {
		text-decoration: underline;
	}

	.buttonsMapstop a:active {
		text-decoration: underline;
	}

.btnMapType .active {
	background-color: rgb(179,144,6);
}

.buttonsMapstop > ul,
.buttonsMapstop > ul > li,
.buttonsMapstop > ul > li > a {
	height: 30px;
}



	.buttonsMapstop > ul > li.active > a,
	.buttonsMapstop > ul > li.active > a:hover,
	.buttonsMapstop > ul > li.active > a:focus {
		color: #fff;
		cursor: default;
		background-color: rgb(59,89,152);
		border: 1px solid #dddddd;
		border-bottom-color: transparent;
		height: 30px;
	}

.radarShortcutContainer {
	/*position: relative;*/
	float: left;
	padding-left: 7px;
	padding-bottom: 3px;
}

.radarShortcut {
	float: left;
	left: 0;
	top: 0;
	width: 150px;
	height: 109px;
	margin-right: 6px;
}

	.radarShortcut > a > img.overlay {
		position: relative;
		top: -109px;
		left: 0px;
		width: 150px;
	}

.mainContainer {
	position: absolute;
	left: 330px;
	margin-top: 5px;
	top: -10px;
}

	.mainContainer h2, h1 {
		font-size: 16px;
		font-weight: bold;
		line-height: 25px;
		padding: 0px 8px;
		box-shadow: 0 6px 7px -4px #000000;
		background-color: #3B5998;
		color: #ffffff;
		line-height: 25px;
	}

	.mainContainer .mainLeft {
		border-right: 1px solid #ddd;
	}


	.mainContainer > .mainRight {
	}

.nextRefspot {
	font-size: 12px;
	padding: 25px 5px 25px 5px;
}

.nextRefspotContainer {
	position: relative;
	left: 280px;
	top: -90px;
	display: none;
	width: 30px;
}

	.nextRefspotContainer.outbound {
		position: initial;
	}


.buttonNextLocation {
	height: 30px;
}

.editRefspot {
	font-size: 12px;
	float: right;
}

.chartForecastPrecipDry {
	display: none;
	left: 90px;
	top: -90px;
	border: none;
	position: relative;
}

.chartForecastNodata {
	display: none;
	border: none;
	position: relative;
	height: 160px;
}

.forecastChartContainer {
	height: 190px;
}

.chart_div {
	width: inherit; /*330px;*/
	height: 140px;
}

.closingHR {
	padding-top: 0px;
	margin-top: 0px;
}

.weatherphoto {
	margin-bottom: 3px;
	width: 94%;
	margin-left: 5%;
	margin-right: 5%;
}

	.weatherphoto.first {
		margin-left: 0%;
		margin-right: 9%;
	}

	.weatherphoto.last {
		margin-left: 9%;
		margin-right: 0%;
	}




.forecastChartYlabel {
	position: relative;
	font-size: 10px;
	top: -102px;
	left: -45px;
	width: 100px;
	display: none;
}

.rotate {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	/* Should be unset in IE9+ I think. */
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
}

#chartForecastPrecip1 h2 {
	margin-top: 0px;
}

.reload {
	position: absolute;
	overflow: hidden;
	text-align: center;
	width: 1562px;
	height: 887px;
	display: none;
	z-index: 20;
}

	.reload:hover {
		cursor: pointer;
	}

#imgreload {
	display: inline-block;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
}


.floatingtimelabel {
	display: none;
	height: 0px;
	width: 0px;
	overflow: visible;
	color: white;
	position: absolute;
	z-index: 100;
}

.refspot {
	width: 30px;
	height: 30px;
}

	.refspot.timelabel {
		width: 100px;
		height: 30px;
	}


/* webcams*/




.mark img.webcamspot {
	width: 30px;
	height: 48px;
	z-index: 19;
	display: none;
	position: absolute;
}

	.mark img.webcamspot.shot {
		width: 200px;
		height: 100px;
		position: absolute;
		background-image: url("/Content/images/loading.gif");
		/*background-size: contain;*/
		background-repeat: no-repeat;
		background-position: center;
		background-size: 50px 50px;
	}

#webcam_nearbyWebcam, {
	/*width: 680px ;*/
	/*height:600px;*/
}

.pika-stage {
	height: 50% !important;
	/*width: 680px !important;*/
}

.chartWebcamsContainerBox {
	height: 155px;
	display: none;
}

	.chartWebcamsContainerBox p {
		font-size: 10px;
	}

.chartWebcamsContainer {
	float: left;
	padding-left: 7px;
}

.chartWebcamsContainerBox h2.small {
	font-size: 12px;
}


.chartWebcam {
	float: left;
	margin-right: 6px;
}

	.chartWebcam img {
		width: 150px;
		height: 109px;
		background-image: url("/Content/images/loading.gif");
		/*background-size: contain;*/
		background-position: center;
		background-repeat: no-repeat;
		background-size: 50px 50px;
	}


.chartWeatherinfoContainer {
	position: relative;
	display: inline-block;
	width: 100%;
	top: -35px;
}

.chartTemp, .chartWind, .chartWeathericon {
	float: left;
	width: 30px;
}


#controlpanel {
	width: 235px;
	border: 2px solid #333;
	background-color: #eee;
	opacity: 0.9;
	margin-top: 77px;
}

	#controlpanel .cp-bar {
		background-color: #444;
		color: #ddd;
		font-weight: bold;
		padding: 2px 4px 4px;
		cursor: pointer;
	}

	#controlpanel .cp-section {
		opacity: 1;
		color: #000;
		padding: 2px 5px;
		border-bottom: solid 1px #444;
	}

		#controlpanel .cp-section span {
			display: block;
			float: left;
			width: 80px;
		}

.cp-section a {
	width: auto;
	display: inline;
	float: none;
	text-decoration: underline;
}

.cp-section div {
	padding: 12px 0px;
}

.cp-section .option {
	width: 98px !important;
}

#controlpanel .cp-content {
	display: none;
	z-index: 11;
}

#controlpanel .cp-collabsed {
	display: block;
}

#controlpanel .cp-visible {
	display: none;
}

.timelabel-small {
	font-size: 33px;
	line-height: 32px;
	display: inline-block;
	width: 257px;
	margin: 10px 10px 35px -10px;
	padding: 0px;
}


/*.form-control.small-input {

width:90px;
}*/

.label-upper {
	color: gray;
	text-transform: uppercase;
	font-size: 12px;
}

/* begin forecast */
.forecast h1 {
	/*text-align: right;*/
}

.forecast-hour {
	float: left;
	padding: 0px 5px;
}

.forecast-topmenu {
	float: left;
}

	.forecast-topmenu .topmenu-item {
		float: left;
		width: 18%;
		padding-top: 5px;
		padding-left: 1%;
		padding-right: 1%;
		text-align: center;
	}

		.forecast-topmenu .topmenu-item.active {
			background-color: #3B5998;
		}

			.forecast-topmenu .topmenu-item.active a {
				color: #fff;
				text-decoration: none;
			}

.forecast-hour .more {
	display: none;
}

.forecast-hour h1 {
	/*color: #525252;*/
	/*margin-bottom: 30px;*/
}

.forecast-hour .iconbig img {
	width: 100px;
	height: auto;
}

.forecast-hour .iconbig img {
	width: 100px;
	text-align: center;
	height: 100px;
}


.forecast-hour .row {
	border-bottom: 1px solid #ddd;
	height: 50px;
	margin: 10px 0px;
	color: #333;
}

	.forecast-hour .row:hover {
		background-color: #ececee;
	}

	.forecast-hour .row .timecell {
		/*width: 120px;*/
		float: left;
		height: 100%;
	}

		.forecast-hour .row .timecell .hour {
			font-weight: bold;
			font-size: 20px;
			margin-left: 3px;
		}

		.forecast-hour .row .timecell .date {
			color: #808080;
			margin: 4px;
			font-size: 12px;
		}

	.forecast-hour .row .icon {
		/*width: 80px;*/
		float: left;
		height: 100%;
		text-align: center;
		padding: 0px;
	}

	.forecast-hour .row .temperature_container {
		font-size: 49px;
		height: 60px;
		line-height: 60px;
	}

	.forecast-hour .row .temperature {
		/*width: 110px;*/
		float: left;
		font-size: 36px;
		line-height: 36px;
		vertical-align: top;
		height: 100%;
		padding: 10px 0 10px 0px;
	}

	.forecast-hour .row .temp-label {
		font-size: 14px;
		vertical-align: top;
		line-height: 14px;
	}

	.forecast-hour .row .wind {
		/*width: 120px;*/
		float: left;
		vertical-align: middle;
		height: 100%;
		font-size: 12px;
	}

	.forecast-hour .row .precipitation {
		/*width: 110px;*/
		float: left;
		vertical-align: middle;
		height: 100%;
		font-size: 12px;
	}

	.forecast-hour .row .pressure {
		/*width: 100px;*/
		color: #333;
		float: left;
		vertical-align: middle;
		height: 100%;
		font-size: 12px;
	}

.forecast-selection {
	border: 1px solid #ddd;
	margin-top: 10px;
	float: left;
	width: 100%;
}

	.forecast-selection div.active {
		background: #3B5998;
	}

	.forecast-selection div {
		width: 100%;
		height: 45px;
		padding: 15px 0px 0px 15px;
		font-weight: bold;
		font-size: 16px;
	}

	.forecast-selection .active a {
		color: #fff;
	}

	.forecast-selection a {
		color: #525252;
	}

.forecast-hour .forecast-today-container {
	background-color: none;
	border: none;
}

.forecast-today-col {
	/*width: 200px;*/
	float: left;
	text-align: center;
}

.weathernow {
	width: 100%;
	height: 130px;
	background: #3B5998;
	color: #fff;
	padding: 0px 0px 0px 15px;
	float: left;
}

	.weathernow h3 {
		float: left;
		font-size: 22px;
	}

	.weathernow img {
		float: right;
		width: 120px;
		overflow: hidden;
		position: absolute;
		margin-top: -45px;
		margin-left: -10px;
	}

	.weathernow .tempmax {
		font-size: 26px;
		line-height: 29px;
		margin-top: 60px;
	}

		.weathernow .tempmax span {
			font-size: 14px;
			vertical-align: top;
			line-height: 19px;
		}

	.weathernow .tempmin {
		font-size: 18px;
		color: #ddd;
		float: left;
		line-height: 25px;
	}

		.weathernow .tempmin span {
			font-size: 12px;
			line-height: 18px;
			vertical-align: top;
		}


.forecast .locationimage {
	padding: 6px 0 0px 0;
	margin: -1px;
	height: 204px;
}

	.forecast .locationimage img {
		/*border: 1px solid #ddd;*/
		width: 100%;
		padding: 0px 15px 0 15px;
	}


.sunrise, .sunset {
	background-image: url(/Content/images/sunrise-sunset.png);
	width: 100px;
	display: block;
	float: left;
	background-repeat: no-repeat;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
}

.sunrise {
	background-position: 0px 0px;
}

.sunset {
	background-position: 0px -20px;
}

.zoekplaats {
	width: 15em;
	margin: 7px 0em 0.5em 0.3em;
}

	.zoekplaats .name {
		width: 150px;
		display: inline-block;
	}

		.zoekplaats .name a {
			color: #3B5998;
		}

	.zoekplaats .straat {
		width: 140px;
		display: inline-block;
		overflow-y: hidden;
		overflow-x: hidden;
	}

	.zoekplaats .plaats {
		width: 120px;
		display: inline-block;
	}

	.zoekplaats .postcode {
		width: 70px;
		display: inline-block;
	}

	.zoekplaats .country {
		width: 40px;
		display: inline-block;
	}

	.zoekplaats .gps {
		width: 50px;
		display: inline-block;
		text-align: right;
	}

	.zoekplaats .head {
		font-weight: bold;
		border-bottom: 1px solid #555;
	}

	.zoekplaats #lists {
		float: left;
		width: 370px;
	}

		.zoekplaats #lists select {
			color: #333;
			max-width: 370px;
		}

		.zoekplaats #lists option {
			max-width: 370px;
			color: #333;
		}

	.zoekplaats #resultset div {
		cursor: pointer;
	}

	.zoekplaats #locationlist .record, .zoekplaats #locationlist .record span {
		height: 20px;
		overflow: hidden;
		vertical-align: middle;
		-ms-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.zoekplaats #locationlist {
		height: 220px;
	}

#locationlist .scrollable {
	overflow-y: auto;
	height: 200px;
}

.zoekplaats .nolocations {
	text-align: center;
	line-height: 30px;
}

.zoekplaats .hidden {
	display: none;
}

.zoekplaats #locationlist a:hover {
	background-color: inherit;
}

.zoekplaats #clear {
	position: absolute;
	border: 1px solid rgba(139, 5, 5, 0.9);
	background: rgba(139, 5, 5, 0.9);
	color: #fff;
	margin-left: -25px;
	margin-top: 11px;
	width: 22px;
	height: 20px;
	font-size: 10px;
	line-height: 6px;
}

.zoekplaats .active {
	background-color: #3B5998 !important;
	color: #fff !important;
}

	.zoekplaats .active a {
		color: #fff !important;
	}

#resultset {
	display: none;
	position: absolute;
	background: #E8E8E8;
	border: 1px solid #444;
	height: 250px;
	width: 580px;
	float: left;
	z-index: 1;
	margin-left: -376px;
}

	#resultset #map {
		width: 200px;
		float: left;
		display: none;
		margin: 4px;
	}

.btn-info, .btn-info:hover {
	color: #fff;
	background-color: #3B5998;
	border-color: #3B5998;
}

#location {
	font-size: 12px;
}
/* einde forecast*/

/* Notificatie balk*/
.notification {
	border-top: 1px solid #aaa;
	padding: 0px;
	margin: 0px;
	display: none;
}

	.notification .glyphicon {
		float: left;
		padding: 6px 15px;
		cursor: pointer;
	}

	.notification p {
		padding: 5px 15px;
		margin-bottom: 0px;
		font-size: 14px;
		font-weight: bold;
	}

.notification-yellow, .notification-yellow a, .notification-yellow .glyphicon {
	background-color: #ee0;
	color: #333;
}

.notification-orange, .notification-orange a, .notification-orange .glyphicon {
	background-color: #fb0;
	color: #eee;
}

.notification-red, .notification-red a, .notification-red .glyphicon {
	background-color: #d00;
	color: #eee;
}

/* /Notificatie balk*/

/* scherpere randen*/
.map img, #map_canvas img {
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}

/* gfs forecast */
#map_gfsforecastnavigation {
	position: absolute;
	/*display:none;*/
	top: 50px;
	left: 1200px;
	margin: 0 0 0 0;
	padding: 0 0 0 2px;
	max-width: 680px;
	/*min-width:580px;*/
}

	#map_gfsforecastnavigation.harmonie {
		max-width: 380px;
	}

	#map_gfsforecastnavigation > div {
		/*padding:0px;*/
	}

	#map_gfsforecastnavigation > col-lg-6 {
		/*padding:3px;*/
	}

.gfsforecastnav_thumb {
	width: 48%;
	height: auto;
	display: block;
	float: left;
	margin: 0 3px 3px 0;
	position: relative;
	padding: 5%;
}

	.gfsforecastnav_thumb img {
		width: 100%;
		padding: 3px;
		/* position: absolute; */
	}

.gfsforecastnav_container {
	min-width: 250px !important;
	padding-left: 2px;
}

.gfsforecastnav_thumb .hidden {
	display: none;
}

.gfsforecastnav_continent {
	padding-right: 3px;
}

	.gfsforecastnav_continent img {
		width: 90%;
		height: 90%;
		padding: 5%;
		max-height: 260px;
		border: none;
		border-color: rgba(174,174,174,.95);
	}

.gfsforecastnav_thumb_text {
	position: absolute;
	top: 70%;
	/* align-content: center; */
	text-shadow: 1px 1px 1px rgba(34,34,34,.95);
	color: white;
	font-size: 100%;
	margin: 0 auto;
}

.gfsforecastnav_container ul {
	text-align: left;
	margin: 5% 0 0;
	padding: 0;
	list-style-position: inside;
}

.gfsforecastnav_container li {
	margin: 0 0 0 5%;
	padding: 0;
}

.gfsforecastnav_thumb .bg {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover; /* you change this to "contain" if you don't want the images to be cropped */
	color: #fff;
}

.gfsforecastnav_legend img {
	width: 100%;
}

.gfsforecastnav_continent_legend {
	max-height: 220px;
}

.gfsforecastjump_container {
	margin-bottom: 15px;
}

/* einde gfs forecast */


/*ads*/
.adslot_1 {
	display: inline-block;
	width: 336px;
	height: 280px;
	z-index: -1;
}

@media (max-width:767px) {
	.adslot_1 {
		display: none;
	}
}

.adslot_2 {
	display: none;
}

@media (max-width:767px) {
	.adslot_2 {
		display: block;
		width: 728px;
		height: 90px;
		margin-left: auto;
		margin-right: auto;
		z-index: -1;
	}
}

@media (max-width: 728px) {
	.adslot_2 {
		display: block;
		width: 468px;
		height: 60px;
		margin-left: auto;
		margin-right: auto;
		z-index: -1;
	}
}

@media (max-width: 467px) {
	.adslot_2 {
		display: block;
		width: 320px;
		height: 100px;
		margin-left: auto;
		margin-right: auto;
		z-index: -1;
	}
}


/*ads*/

.gratiscontentview {
	padding: 0;
}

	.gratiscontentview .input-group input[type=radio] {
		margin-right: 7px;
	}

	.gratiscontentview span.input-group-addon {
		width: 200px;
		text-align: left;
	}
